<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" id="aCf-VI-ocb" customClass="BWITableViewCellWithLabelAndMXKImageView">
            <rect key="frame" x="0.0" y="0.0" width="600" height="200"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="aCf-VI-ocb" id="Eg5-vl-rni">
                <rect key="frame" x="0.0" y="0.0" width="600" height="200"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Ts-eR-MZV" userLabel="Mxk ImageView" customClass="MXKImageView">
                        <rect key="frame" x="554" y="5" width="33" height="33"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="33" id="Ejk-bJ-0MB"/>
                            <constraint firstAttribute="height" constant="33" id="m9S-XK-OTa"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hint" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dih-rg-s9Q">
                        <rect key="frame" x="8" y="46" width="538" height="146"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xx4-AP-OQs">
                        <rect key="frame" x="8" y="11" width="538" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Dih-rg-s9Q" secondAttribute="bottom" constant="8" id="17x-Ye-TMs"/>
                    <constraint firstItem="7Ts-eR-MZV" firstAttribute="top" secondItem="Eg5-vl-rni" secondAttribute="top" constant="5" id="2De-3N-1L3"/>
                    <constraint firstItem="7Ts-eR-MZV" firstAttribute="leading" secondItem="Dih-rg-s9Q" secondAttribute="trailing" constant="8" id="4sY-rp-x6O"/>
                    <constraint firstItem="Dih-rg-s9Q" firstAttribute="leading" secondItem="Eg5-vl-rni" secondAttribute="leading" constant="8" id="A7d-Yi-tQf"/>
                    <constraint firstItem="Xx4-AP-OQs" firstAttribute="leading" secondItem="Eg5-vl-rni" secondAttribute="leading" constant="8" id="Wih-ke-1dd"/>
                    <constraint firstAttribute="trailing" secondItem="7Ts-eR-MZV" secondAttribute="trailing" constant="13" id="atK-Pp-aD8"/>
                    <constraint firstItem="7Ts-eR-MZV" firstAttribute="leading" secondItem="Xx4-AP-OQs" secondAttribute="trailing" constant="8" id="mm9-sU-77x"/>
                    <constraint firstItem="Dih-rg-s9Q" firstAttribute="top" secondItem="7Ts-eR-MZV" secondAttribute="bottom" constant="8" id="xez-Hi-WO5"/>
                    <constraint firstItem="7Ts-eR-MZV" firstAttribute="centerY" secondItem="Xx4-AP-OQs" secondAttribute="centerY" id="z4F-99-L4I"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="bwiHint" destination="Dih-rg-s9Q" id="rHo-Si-xeT"/>
                <outlet property="bwiHintBottomConstraint" destination="17x-Ye-TMs" id="VOR-Or-V2k"/>
                <outlet property="bwiHintLeadingConstraint" destination="A7d-Yi-tQf" id="4Ta-UK-Lib"/>
                <outlet property="bwiHintTopConstraint" destination="xez-Hi-WO5" id="1v7-yG-xLu"/>
                <outlet property="mxkImageView" destination="7Ts-eR-MZV" id="ALS-2d-HUG"/>
                <outlet property="mxkImageViewHeightConstraint" destination="m9S-XK-OTa" id="hRs-A7-Zrx"/>
                <outlet property="mxkImageViewLeadingConstraint" destination="mm9-sU-77x" id="nNv-Ns-zdz"/>
                <outlet property="mxkImageViewTrailingConstraint" destination="atK-Pp-aD8" id="kr5-ot-BDV"/>
                <outlet property="mxkImageViewWidthConstraint" destination="Ejk-bJ-0MB" id="fgn-XC-e4o"/>
                <outlet property="mxkLabel" destination="Xx4-AP-OQs" id="PHz-Lv-lrf"/>
                <outlet property="mxkLabelLeadingConstraint" destination="Wih-ke-1dd" id="ONt-IX-CEx"/>
            </connections>
            <point key="canvasLocation" x="-83.200000000000003" y="-15.292353823088456"/>
        </tableViewCell>
    </objects>
</document>
